View Issue Details

IDProjectCategoryView StatusLast Update
0017077MediaMonkey 5Playbackpublic2021-02-10 17:42
Reporterpeke Assigned To 
PriorityimmediateSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Target Version5.0.1Fixed in Version5.0 
Summary0017077: Video playback: Some MP4 files plays choppy
DescriptionWhile debugging video playback a test/sample file user sent plays OK on my system, but very choppy and stuttered.

DL link to Sample file is in Ticket.

NOTE: Codec pack is not installed.
Additional InformationTicket #110 (Assigned to you)
TagsNo tags attached.
Fixed in build2300

Activities

michal

2021-01-27 18:08

developer   ~0061580

I have added one significant optimization to 2300. Please test, whether the playback is improved for you.

peke

2021-01-29 01:35

developer   ~0061608

Last edited: 2021-01-29 02:00

View 2 revisions

Verified 2301

I am unable to replicate choppy playback anymore.

Left resolved till user in forum confirms.

peke

2021-02-10 17:42

developer   ~0061847

Re verified 2307

Note: I also talked with few users and they tested in 2305 (link available from forum) no issues. They commented that playback is much smoother.